#type de composant (exercice)

cursus_typeCours_index:
    path:     /
    defaults:
      _controller: FormationBundle:TypeCours:index
      filtre_active: true

cursus_typeCours_create:
    path:     /create
    defaults: { _controller: FormationBundle:TypeCours:create }

cursus_typeCours_edit:
    path:     /edit/{id}
    defaults: { _controller: FormationBundle:TypeCours:edit }

cursus_typeCours_delete:
    path:     /delete/{id}
    defaults: { _controller: FormationBundle:TypeCours:delete }